* {margin:0px; padding:0px;}
body {height: 100%}

img {border:0px;}

h1 {padding: 47px 0px 28px 0px; font-size:32px; color:#0063be; font-weight:normal; font-family: 'DINMittelschriftStd' , Sans-Serif}
h1.color2 {color:#38939b;}
h2 {padding-bottom: 20px; font-family: Helvetica, Arial, sans-serif; font-size: 16px; color: #1f1f1f; font-weight: bold;}

p, input {font-family:Helvetica, Arial, sans-serif; font-size:14px; color:#1f1f1f;}
a {font-family:Helvetica, Arial, sans-serif; font-size:12px; color:#555555; text-decoration:none;}
a:hover {text-decoration:underline;}

@font-face {
 font-family: 'DINMittelschriftStd';
 font-style: normal;
 font-weight: 500;
 src: url("fonts/ClvATT-Book.otf");
}

.wrapper {width:1276px; height: 100% ; margin:0px auto; overflow:hidden;}
.cl {height:1px; overflow:hidden; clear:both;}

.header {height:80px; overflow:hidden; width: 960px;margin: 0 auto;}
.header_top{ height: 24px; background: #a5b2ba;}
.block_logo { padding-top:10px; float:left;}

.content {padding: 0px 0px 0px 255px; width: 862px; overflow:hidden; }
.col_1 {width:632px;  float:left;}
.col_2 {width:182px;  float:right; margin-top: 105px;}
.col_2 .email_lnk { color: #3ea1da; font-size: 16px; font-family:Helvetica, Arial, sans-serif; margin-bottom: 263px; display: block;}

.block_form {width: 632px; height: 181px; margin-bottom: 32px; overflow:hidden; border: 1px solid #8fbbe2;}
.block_form form {padding: 21px 0px 0px 33px;}
.block_form .field {width: 567px; height: 39px; margin-bottom:10px; overflow:hidden; position:relative; border: 1px solid #cce0f2;}
.block_form .field input {width:424px; margin-left:18px; margin-top:8px; display:none; background-color:transparent; border:0px;}
.block_form .field span {width:424px; display:block; position:absolute; padding: 13px 0px 0px 10px; font-family:Helvetica, Arial, sans-serif; font-size:17px; color:#bdc5ca; cursor:text;}
.block_form .buttons_n_error .error {padding-top:2px; float:left;}
.block_form .buttons_n_error .error p {font-size:13px; color:#f15d22; font-weight:bold;}
.block_form .login {width:127px; height:39px; display:block; float:right; background:url(images/button_login_1.png) no-repeat; border:0px; cursor:pointer; margin-right: 22px;}
.block_form .login2 {width:127px; height:39px; display:block; float:right; background:url(images/button_login_2.png) no-repeat; border:0px; cursor:pointer; margin-right: 22px;}
/*.footer .copyrights {padding-top:3px; float:left; overflow:hidden;}
.footer .copyrights p {font-size:11px;}
.footer .copyrights a {margin-left:12px; font-size:11px;}
.footer .copyrights span {margin-left:12px;}
.footer .icons {margin-left:10px; display:block; float:left;}*/
.form2{color: #0063be; padding: 0px 0px 27px 0px; font-family: 'DINMittelschriftStd' , Sans-Serif; }
.form2_forgot a{ color: #3ea1da; font-size: 14px; font-family:Helvetica, Arial, sans-serif;}
#form2_forgot{ padding-top: 20px;}
.support{ font-size: 14px; color: #3ea1da; line-height: 16px; margin-bottom: 13px; display: block;}
.link {margin-bottom: 13px;}
.link a{color: #3ea1da; font-size: 14px; font-family:Helvetica, Arial, sans-serif; }
html, body, #wrap {height: 100%;}
body > #wrap {height: auto; min-height: 100%;}
#main {padding-bottom: 106px;}
#footer {position: relative; margin-top: -106px; height: 106px; clear:both; background: url(images/footer.png);} 
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix { height: 1%;}
.clearfix {display: block;}